.header-mobile-b {
  display:none

  +m() {
    display:block
    background:#F3F4F8
  }

  &__grid {
    height:50px
    align-items:center
    justify-content:space-between
    display:flex
  }

  &__logo {
    img {
      max-width:120px
      display:block
      height:auto
    }
  }

  &__actions {
    display:flex
    align-items:center
  }

  &__item {
    margin-left:20px

    &:first-child {
      margin-left:0
    }

    img {
      display:block
    }
  }
}

.header-b {
  background:#F3F4F8

  +m() {
    display:none
  }

  &__top {
    background:#fff

    &-grid {
      display:flex
      align-items:center
      justify-content:space-between
      padding:31px 0 17px
    }
  }

  &__main {
    +m() {
      display:none
    }

    &-grid {
      display:flex
      align-items:center
      padding:25px 0
      justify-content:space-between
    }
  }

  &__nav {
    display:flex
    align-items:center

    &-item {
      font-size:14px
      font-family:'Montserrat', Arial, sans-serif
      font-weight:600
      margin:0 33px 0 0

      &:last-child {
        margin:0
      }
    }

    &-links {
      color: #8F939A

      &:hover {
        color:#010101
      }

      &_active {
        color: #0071C2

        &:hover {
          color: #0071C2
        }
      }
    }
  }

  &__help {
    display:none
    align-items:center
    font-size:12px
    color:#8F939A
    margin:0 60px 0 auto

    img {
      display:block
      margin:-1px 6px 0 0
    }
  }

  &__city {
    position:relative

    +m() {
      display:none
    }

    &-links {
      display:flex
      align-items:center
      color:#8F939A
      font-size:12px
      font-weight:600
      font-family:'Montserrat', Arial, sans-serif

      img {
        display:block
        margin:0 6px 0 0
        opacity:.6
        height:14px
        width:auto
      }
    }

    &-drop {
      padding:20px
      background: #FEFEFF
      border: 1px solid #0071C2
      border-radius:6px
      position:absolute
      left:0
      top:calc(100% + 20px)
      z-index:5
      white-space:nowrap

      &:after, &:before {
        bottom: 100%
        left:32px
        border: solid transparent
        content: ""
        height: 0
        width: 0
        position: absolute
        pointer-events: none
      }

      &:after {
        border-color: rgba(254, 254, 255, 0)
        border-bottom-color: #fefeff
        border-width: 10px
        margin-left: -10px
      }
      &:before {
        border-color: rgba(59, 107, 231, 0)
        border-bottom-color: #0071C2
        border-width: 11px
        margin-left: -11px
      }
    }

    &-label {
      text-transform:uppercase
      margin:0 0 20px
      font-size:18px
      font-weight:600

      span {
        color:#FF3D12
      }
    }

    &-actions {
      display:flex
      justify-content:space-between

      .button {
        width:calc(40% - 5px)
        height:45px
        padding:0
        font-size:16px

        &_gray {
          width:calc(60% - 5px)
        }
      }
    }
  }

  &__phone {
    +m() {
      display:none
    }

    &-links {
      display:flex
      align-items:center
      font-size:12px
      color:#003580
      font-weight:600

      img {
        display:block
        margin:-2px 6px 0 0
      }
    }
  }

  &__find {
    .button {
      padding:0 30px
      height:45px
      font-size:14px
      font-weight:700
      margin:0 0 0 16px

      &_border {
        background: #FEFEFF
        border: 2px solid #0071C2
        color:#8F939A

        &:hover {
          background:#0071C2
          color:#fff
        }
      }

      &:first-child {
        margin:0
      }
    }
  }

  &__tabs {
    display:flex
    position:relative
    margin:0 auto 0 64px

    &-item {
      margin:0 56px 0 0

      &:last-child {
        margin:0
      }
    }

    &-links {
      font-size:14px
      font-family:'Montserrat', Arial, sans-serif
      color:#8F939A
      position:relative
      z-index:3

      &:hover {
        color:#010101
      }
    }

    &-baloon {
      background:#0071C2
      position:absolute
      bottom:-17px
      z-index:1
      transition:.15s linear
      height:2px
    }
  }

  &__actions {
    display:flex
    align-items:center
    padding:0 100px 0

    +m() {
      padding:0
    }

    &-item {
      margin:0 0 0 60px

      +m() {
        margin:0 0 0 37px
      }

      a {
        display:block
        position:relative

        img {
          display:block
        }

        span {
          position:absolute
          right:-8px
          top:-10px
          font-weight:600
          font-size:16px
          color:#003580

          +m() {
            top:-8px
            right:-8px
            font-size:12px
          }
        }
      }

      &:first-child {
        margin:0
      }
    }
  }
}

.header-tariff {
  position:fixed
  left:0
  bottom:0
  right:0
  width:100%
  background: #FEFEFF
  z-index:9
  transform:translateY(100%)
  transition:.3s linear

  &_show {
    box-shadow: 0px 0px 36px #E3E4EE
    transform:translateY(0)
  }

  &__grid {
    height:64px
    display:flex
    align-items:center
    justify-content:center

    .tariffs-b__result-pay {
      font-size:12px
    }

    .tariffs-b__result-pay strong {
      line-height:1
      font-size:18px
    }

    .button {
      padding:0 20px
      font-weight:500
      font-size:14px
      height:37px
      border-radius:3px
    }
  }
}

.header-fixed {
  position:fixed
  left:0
  top:0
  right:0
  width:100%
  background: #FEFEFF
  z-index:9
  transform:translateY(-100%)
  transition:.3s linear

  &_show {
    box-shadow: 0px 0px 36px #E3E4EE
    transform:translateY(0)
  }

  &__top {
    border-bottom: 1px solid #DDE5ED
    padding:23px 0 18px

    +m() {
      display:none
    }
  }

  .header-b__phone-links {
    font-size:16px
  }

  .header-b__find {
    margin:0 0 0 auto

    +m() {
      margin:0
    }
  }

  .button {
    color:#101828
  }

  &__main {
    padding:16px 0
  }

  &__grid {
    display:flex
    align-items:center
    justify-content:space-between

    &_mobile {
      display:none
    }

    +m() {
      &_desktop {
        display:none
      }

      &_mobile {
        display:flex

        .header-b__find .button {
          padding:0 18px
          background: #0071C2
          border-radius: 3px
          height:37px
          color:#FEFEFF
          font-size:14px
          border:0
          font-weight:500
          font-family:'Montserrat', Arial, sans-serif
        }
      }
    }
  }
}


.header-compare {
  position:fixed
  left:0
  top:0
  right:0
  width:100%
  background: #FEFEFF
  z-index:9
  transform:translateY(-100%)
  transition:.3s linear

  +m() {
    display:none
  }

  &_show {
    box-shadow: 0px 0px 36px #E3E4EE
    transform:translateY(0)
  }

  &__grid {
    height:140px
    display:flex
    align-items:center
    justify-content:space-between
    position:relative
    padding:0 40px
    opacity:0
  }

  &_show &__grid {
    opacity:1
  }

  .header-b__actions {
    position:absolute
    left:90px
    top:50%
    transform:translateY(-50%)

    &-item {
      a {
        span {
          color:#6CA7FF
        }
      }
    }
  }

  &__button {
    width:240px

    .button {
      height:62px
      padding:0
      width:100%
    }
  }

  &__list {
    width:calc(100% - 270px)
    padding:0 40px
    position:relative

    .slick-slide {
      margin:0 10px
    }

    .slick-list {
      margin:0 -10px
    }

    .slick-arrow {
      height:100%
      width:100px
      display:block
      position:absolute
      top:0
      color:transparent
      border:0
      background:none
      cursor:pointer
      z-index:3

      &:before {
        content:''
        width:12px
        height:20px
        display:block
        position:absolute
        transform:translateY(-50%)
        top:50%
      }
    }

    .slick-prev {
      left:0

      &:before {
        left:0
        background:url('__static__content/arrow-l.svg') no-repeat
      }
    }

    .slick-next {
      right:0

      &:before {
        right:0
        background:url('__static__content/arrow-r.svg') no-repeat
      }
    }
  }

  &__block {
    height:62px
    display:flex
    align-items:center
    justify-content:space-between
    padding:0 15px 0 10px
    border: 1px solid #DDE5ED
    border-radius: 6px

    &-logo {
      img {
        display:block
        height:auto
        max-width:90px
      }
    }

    &-info {
      color:#8F939A
      font-weight:500
      font-size:14px
      margin:0 auto 0 15px
      line-height:1

      strong {
        display:block
        font-size:24px
        font-weight:600
      }
    }

    &-close {
      color:#8F939A
      font-size:28px
      font-family:'Open Sans', Arial, sans-serif
    }
  }

  &__close {
    position:absolute
    right:90px
    top:50%
    transform:translateY(-55%)
    cursor:pointer
    color:#6CA7FF
    font-size:68px
    font-family:'Open Sans', Arial, sans-serif
  }
}


.header-mobile-fixed {
  display:none
  position:fixed
  bottom:0
  left:0
  right:0
  width:100%
  z-index:999
  background: #FEFEFF
  box-shadow: 0px 0px 20px rgba(190, 193, 214, 0.6)
  border-radius: 3px 3px 0 0

  +m() {
    display:block
  }

  &__menu {
    display:flex
    justify-content:space-between
    align-items:flex-end
    padding:0 40px 0 30px
  }

  &__links {
    height:71px
    padding:0 0 12px
    display:flex
    flex-direction:column
    justify-content:flex-end
    align-items:center
    position:relative

    img {
      display:table
      margin:0 auto
    }

    p {
      color:#8F939A
      font-size:14px
      font-weight:500
      margin:5px 0 0
    }
  }

  &__icon {
    width:77px
    height:77px
    display:flex
    align-items:center
    justify-content:center
    border-radius:100%
    position:absolute
    top:-30px
    left:50%
    transform:translateX(-50%)
    background: #FEFEFF

    span {
      width:58px
      height:58px
      display:flex
      align-items:center
      justify-content:center
      border-radius:100%
      background:  #FEBB02
      box-shadow: 0px 0px 9px #D5D1FF

      img {
        display:block
      }
    }
  }
}


.burger-b {
  .header-b__phone-links {
    color:#0071C2
    font-size:18px

    img {
      margin:0 10px 0 0
    }
  }

  .header-b__city-links {
    font-size:12px

    img {
      height:12px
      width:auto
      margin:0 4px 0 0
    }
  }

  .header-b__tabs {
    margin:0 0 40px
  }

  .header-b__tabs-item {
    margin:0 20px 0 0
  }

  .header-b__tabs-baloon {
    bottom:-10px
  }

  &__close {
    cursor:pointer
    color:#0071C2
    font-size:38px
    line-height:1
    font-family:'Open Sans', Arial, sans-serif
    margin:-5px 0 0
  }

  &__head {
    display:flex
    align-items:center
    justify-content:space-between
    margin:0 0 10px
  }

  &__nav {
    margin:0 0 15px
  }

  &__city {
    margin:0 0 27px
  }

  &__item {
    margin:0 0 20px
  }

  &__links {
    display:flex
    color:#8F939A
    font-size:18px
    font-weight:600
    align-items:center
    justify-content:space-between

    svg {
      transform:rotate(-90deg)
      stroke:#8F939A
      fill:#fefeff
    }
  }
}
